{
  "Go to game start":"Gehen Sie zum Game Start",
  "Go to move # {move}":"Go to move # {move}",
  "Next player: {player}":"Nächster Spieler: {player}",
  "Tic-Tac-Toe Game":"Tic-Tac-Toe Spiel",
  "Winner: {winner}":"Gewinner: {winner}"
}